/*MEDIA QUERIES*/
@media (min-width: 992px) {
    .equal {width: 25%;}
}
@media (min-width : 992px) and (max-width : 1200px) {
    .jumbotron.search-alphabet ul li {margin-right: 17px;}
    .jumbotron.search-alphabet ul li a {font-size: 14px;}
    
    .more {margin-top: 0;}
    .footer1 .widget-title {font-size: 16px;}
    .footer1 .logos img {width: 100%;}
    .footer1 .marlogo {margin-top: 46px;}
}
@media (max-width: 991px) {
    .bannerTitle {font-size: 14px;}
    
    .breadcrumb {float: none;}
    ul.select-filter {float: none; margin-top: 0;}
    
}
@media (min-width : 768px) and (max-width : 991px) {
    .jumbotron.header-up {font-size: 12px;}
    .main-list h3 {font-size: 16px;}
    .main-list-date {font-size: 12px;}
    .block-banner h3 {font-size: 18px;}
    .bannerText {font-size: 12px;}
    a.list-group-item {font-size: 16px;}
    h1.main-title {font-size: 20px;}
    .side-menu-title {font-size: 20px;}
    .equal {width: 50%;}
    .block-subsub h2 {font-size: 15px; line-height: 22px;}
    
    .jumbotron.search-alphabet ul li {margin-right: 8px;}
    .jumbotron.search-alphabet ul li a {font-size: 12px;}
    
    .footer1 .logos img {width: 100%;}
    .footer1 .marlogo {margin-top: 30px;}
}
@media screen and (max-width: 767px) {
    body {padding-top: 0px;}
    #menu {display:none;}
    .slicknav_menu {display:block;}
    .top-bar {overflow: visible;}
    
    .mobile-title {padding-right: 0; padding-left: 0;}
     h1.main-title {font-size: 24px; line-height: 30px; padding: 17px 15px; margin-bottom: 20px; color: #fff; background-color: #333; border: none;}
    a.navbar-brand {padding: 0 !important; height: 30px; width: 200px; margin-top: 16px !important;}
    #langHolder {margin: 20px 15px 0 12px; padding: 0; height: 30px;}
    ul.main-list {margin: 0;}
    .main-list-title {line-height: 30px; padding: 17px 15px; color: #fff; background-color: #333; border: none;}
    .side-menu-title {font-size: 20px; margin-top: 0; margin-bottom: 15px;}
    a.redSq:before {margin-top: 4px;}
    .search-active {border-bottom: none;}
    .mobile-logo {float: left; padding-top: 10px;}
    .mobile-logo img {width: 200px;}
    .search-accordion {margin-top: 0;}
    
    .navbar-fixed-top {position:relative; z-index:1030;}
    .navbar-collapse {padding-left: 0;}
    .navbar-collapse ul {text-align: left; width:100%; padding-bottom:10px;}
    .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
     margin-left: 0;}
    .nav > li > a {border-right: none;}
    .navbar-collapse ul li {border-top: #ddd solid 1px;}
    .navbar-collapse ul li ul li ul li {padding-left: 15px; border: none;}
    .navbar-default {font-size: 14px; min-height: 40px; border: none; border-bottom: 1px solid #ccc;}
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #cc0000;}
    .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 25px;}
    .arrow-down > a:after {display: none;}
    .padMain, .padSub, .padSub2, .padQuest {padding-top: 0;}
    .nav {margin-left: 0px;}
    .img-big {margin-top: 10px;}
    .img-tit {width: 90%;}
    .block-img {padding-bottom: 15px; margin-bottom: 0; border-bottom: 1px solid #ccc;}
    .block-sub {margin-bottom: 0;}
    .block-subsub {margin-bottom: 20px;}
    a.block-small {min-height: 50px;}
    a.block-small img {display: none;}
    html, body {overflow-x: hidden;}
    .list-group {margin-bottom: 40px;}
    a.list-group-item {font-size: 16px;}
    .flex-container {display: block; flex-wrap: wrap;}
    .main-list-subtitle {margin-top: 5px;}
    .block-border {border-top: 1px solid #ccc;}
    .search-list {margin-top: 5px;}
    .flex-results {display: block;}
    .result1 {margin-bottom: 5px;}
    .result2 {float: right;}
    .result3 {float: left;}
    
    .filters-mobile {background-color: #f5f5f5; }
    
    #footer {margin-top: 30px;}
    .footer1 .widget-body {margin-bottom: 50px;}
    .footer1 .logos img {width: 240px;}
    .footer1 .marlogo {margin-top: 0px; margin-bottom: 50px}
    .footer2 .widget-body i {float: left; margin: 20px 32px 0 0;}
    .footer2 .right, .footer2 .left {float: none;}
}
@media (min-width : 480px) and (max-width : 767px) {
     h2.article-title {font-size: 30px;}
     .search-up-accordion .col-xs-12, .search-down .col-xs-12 {width: 50%;}
}
@media (max-width : 479px) {
    a.navbar-brand {width: 150px;}
    /*.toolsearch .form-control {width: 100px;}*/
    h2.article-title {font-size: 30px;}
    .article-text p {font-size: 14px;}
    a.list-group-item {font-size: 14px;}
    h1.main-title {font-size: 20px;}
    .side-menu-title {font-size: 20px; margin-top: 0;}
    .result1 {margin-bottom: 5px;}
    .result2 {float: none; margin-bottom: 5px;}
    .result3 {display: none;}
}
@media (min-width : 381px) {
    .visible-xxs {display: none !important;}
}
@media (max-width : 380px) {
    .radio-inline {display: block;}
    .radio-inline + .radio-inline {margin-left: 0;}
    .search-sub .right, .search-sub .left {float: none;}
    .btn-search {margin-top: 5px;}
    .visible-xxs {display: block !important;}
    .hidden-xxs {display: none !important;}
    }